# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = jython
pkgbase = jython
xdata = pkgtype=pkg
pkgver = 2.7.3-3.0
pkgdesc = An implementation of the Python language written in Java
url = https://www.jython.org/
builddate = 1721539633
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 132215256
arch = any
license = PSF
license = APACHE
license = custom
backup = opt/jython/registry
depend = java-environment=8
depend = bash
depend = python
